@charset "utf-8";
/*
Theme Name:mrp04-child
Template:mrp04
Version: 0.01
*/

@import url("https://fonts.googleapis.com/css2?family=Qwitcher+Grypen&display=swap");


/*-------------------------------------------
    TOPお問い合わせアイコン調整
-------------------------------------------*/
.fa {
    vertical-align: baseline!important;
    margin-top: 0px;
}

/*-------------------------------------------
    　　スマホ時ロゴ調整
-------------------------------------------*/
body.mobile #header .logo .mark {
	text-align:left;
	padding-left:1em;
}

/*-------------------------------------------
 YouTubeレスポンシブ
-------------------------------------------*/
.video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*-------------------------------------------
　　　　　　 送信ボタンの幅
-------------------------------------------*/
.wpcf7 .linkBtn {
display:block;
}

/*-------------------------------------------
          IMGのボーダー削除
-------------------------------------------*/
.post img {
    max-width: 100%;
    height: auto;
    padding: 0;
    border: none;
}

/*-------------------------------------------
    　　　　　　h2背景を透過
-------------------------------------------*/
.post h2 {
    background: transparent;
}

/*------------------------
  パンくずの上の余白削除
--------------------------*/
body.mobile #breadcrumb {
    margin-top: 0;
}
#breadcrumb {
    padding: 3px;
}
/*---------------------------
  bodyのマージントップ削除
----------------------------*/
@media only screen and (max-width: 1023px) {
  body.mobile {
    margin-top: 60px;
  }
}
/*------------------------
  スマホ時のh1重なり防止
------------------------*/
@media only screen and (max-width: 900px) {
  h1.title span, .post h1::before {
    font-size: 24px;
  }
}
/*------------------------
 投稿一覧ページ見出し修正
------------------------*/
.post4b h2 {
  overflow: hidden;
}
#content {
  display: block;
  clear: both;
}
/*---------------------------------
 メインイメージと挨拶文の空間削除
-----------------------------------*/
.home #content, #mainImg, #post-2 .post{
	padding:0px;
}

/*---------------------------------
 　　　　下層用のボックス
-----------------------------------*/
.white_box{
	background-color: rgba(255,255,255,1);
	padding: 30px 10px 10px;
	margin: 30px;
	border-radius: 50px;
}

.white_box p {
	text-align: center;
    line-height: 0.3;
    padding-top: 5px;
}

.white_box img {
    width: 400px;
	margin-bottom: 50px;
}

.white_box span {
    font-size: 30px;
	color: #409E79;
}

/*---------------- TOP挨拶 ---------------- */

.message_box {
    position: relative;
	margin: 100px auto 100px;
    width: min(1300px, 100%);
}

.message_box h1{
	margin-bottom: 30px;
	font-size: 30px;
	text-align: center;
	line-height: 1.5;
}


.message_box p {
    text-align: center;
    font-size: 16px;
	line-height: 2;
}

.message_box img {
	border-radius: 50px;
}

/*---------------- バナー ---------------- */

.top_box {
    background: url(/struct/wp-content/uploads/saron018.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: top 85% left 50%;
    position: relative;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    z-index: 1;
}

.top_box h1{
    text-align: center;
	color: #fff;
	font-size: 40px;
}


.top_box p{
	font-family: "Montserrat", "Noto Serif JP", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E" , "Times New Roman" , "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: normal;
	font-size: 22px;
	line-height: 1.5;
	letter-spacing: 2px;
	color: #fff;
	padding: 30px 0;
	text-align: center;
}

.bnr_box {
	position: relative;
    display: flex;
    padding-top: 10px;
    padding-bottom: 60px;
    margin: auto;
    max-width: 1300px;
}

.bnr_box p {
    font-size: 25px;
	color:#0FAE36;
    line-height: 1.2;
    letter-spacing: 5px;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgba(0,0,0,.3);
    text-align: center;
    padding-top: 75px;
}

.bnr_box span {
    font-size: 16px;
    font-weight: normal;
	font-family: 'Kite One', sans-serif;
}

.bnr01 {
    position: relative;
    background: url(/struct/wp-content/uploads/pickup08.jpg) no-repeat;
    background-size: cover;
    box-shadow: 2px 1px 12px -5px #111;
    width: 30%;
    height: 270px;
    margin: auto;
	border-radius: 50px;
}

.bnr01 a {
    background-color: #0FAE36;
    font-size: 13px;
    padding: 8px 30px 8px 30px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

.bnr02 {
    position: relative;
    background: url(/struct/wp-content/uploads/pickup04.jpg) no-repeat;
    background-size: cover;
    box-shadow: 2px 1px 12px -5px #111;
    width: 30%;
    height: 270px;
    margin: auto;
	border-radius: 50px;
}

.bnr02 a {
    background-color: #0FAE36;
    font-size: 13px;
    padding: 8px 30px 8px 30px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

.bnr03 {
    position: relative;
    background: url(/struct/wp-content/uploads/pageimg_23.jpg) no-repeat;
	background-color: #fff;
    background-size: cover;
    box-shadow: 2px 1px 12px -5px #111;
    width: 30%;
    height: 270px;
    margin: auto;
	border-radius: 50px;
}

.bnr03 a {
    background-color: #0FAE36;
    font-size: 13px;
    padding: 8px 30px 8px 30px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

.bnr04 {
    position: relative;
    background: url(/struct/wp-content/uploads/Manhattan007.jpg) no-repeat;
    background-size: cover;
    box-shadow: 2px 1px 12px -5px #111;
    width: 30%;
    height: 270px;
	margin: auto;
}

.bnr04 a {
    background-color: #72F356;
    font-size: 13px;
    /* padding: 8px; */
    padding: 8px 30px 8px 30px;
    text-align: center;
    /* width: 111px; */
    color: #5D5041;
    text-decoration: none;
    margin: 39%;
}

.bnr05 {
    position: relative;
    background: url(https://janest2021.com/struct/wp-content/uploads/pageimg_23.jpg) no-repeat;
    background-size: cover;
    box-shadow: 2px 1px 12px -5px #111;
    width: 30%;
    height: 270px;
    margin: auto;
}

.bnr05 a {
    background-color: #72F356;
    font-size: 13px;
    /* padding: 8px; */
    padding: 8px 30px 8px 30px;
    text-align: center;
    /* width: 111px; */
    color: #5D5041;
    text-decoration: none;
    margin: 39%;
}

.bnr06 {
    position: relative;
    background: url(https://janest2021.com/struct/wp-content/uploads/pageimg_15.jpg) no-repeat;
    background-size: cover;
    box-shadow: 2px 1px 12px -5px #111;
    width: 30%;
    height: 270px;
    margin: auto;
}

.bnr06 a {
    background-color: #72F356;
    font-size: 13px;
    /* padding: 8px; */
    padding: 8px 30px 8px 30px;
    text-align: center;
    /* width: 111px; */
    color: #5D5041;
    text-decoration: none;
    margin: 39%;
}

/* ---------------- TOPご相談 ---------------- */
body.home #wrapper {
    overflow: visible;
}

.top_message {
    background: url(/struct/wp-content/uploads/bg_05.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: top 85% left 50%;
    position: relative;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    z-index: 1;
}

.top_message:before {
    position: absolute;
    content: "";
    background: rgba(250,250,250, .6);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.top_message .inner {
    width: min(1300px, 95%);
    margin: 0 auto;
    padding: 50px 0;
}

.top_message h2 {
    font-size: 30px;
    text-align: center;
    margin: 0 0 20px;
	font-family: "Montserrat", "Noto Serif JP", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E" , "Times New Roman" , "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: normal;
}

.contact_btn {
    padding: 10px 20px;
    width: 110px;
    height: 25px;
    margin: 10px auto;
    text-decoration: none;
    border-radius: 5px;
    background-color: #0FAE36;
}

.contact_btn:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    border-bottom: #777777;
}

.contact_btn a{
    margin: auto;
	color: #fff;
	text-align: center;
}

/*---------------- 選ばれる理由 ---------------- */

.business_box {
	margin: 50px auto;
	background-color: #9BC0D2;
	border-radius: 15px;
}

.business_box h3 {
    padding: 30px 15px;
    font-size: 30px;
}

.business_box p {
    margin-top: 5px;
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding: 15px;
    font-size: 16px;
    text-align: left;
}

/* ------------レスポンシブ---------------- */

@media print, screen and (max-width: 724px)  {

	.message_box {
    margin: 50px auto 50px;
	}
	
    .message_box::before {
    font-size: 55px;
    top: -2%;
    left: 3%;
    }
    
    .parts {
    bottom: -5%;
    right: -3%;
    width: 600px;
    }
	
	.message_box h1{
	margin-bottom: 20px;
	font-size: 25px;
	}
	
	.message_box p {
    font-size: 15px;
	padding-bottom: 30px;
	line-height: 1.5;
	}
	
/* バナー */

.top_box {
    background-attachment: fixed;
    background-position: top 85% left 50%;
    position: relative;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    z-index: 1;
}



.bnr_box {
    position: relative;
    display: block;
    padding: 15px;
}

.bnr_box p {
    font-size: 20px;
}

.bnr_box span {
    font-size: 20px;
}

.bnr01 {
    width: 90%;
    height: 200px;
	margin-bottom: 15px;
}

.bnr01 a {
    margin: 35%;
}

.bnr02 {
    width: 90%;
    height: 200px;
	margin-bottom: 15px;
}

.bnr02 a {
    margin: 35%;
}

.bnr03 {
    width: 90%;
    height: 200px;
}

.bnr03 a {
    margin: 35%;
}	
	
	.bnr04 {
    width: 90%;
    height: 200px;
	margin-bottom: 15px;
}

.bnr04 a {
    margin: 35%;
}

.bnr05 {
    width: 90%;
    height: 200px;
	margin-bottom: 15px;
}

.bnr05 a {
    margin: 35%;
}

.bnr06 {
    width: 90%;
    height: 200px;
}

.bnr06 a {
    margin: 35%;
}	


	        
    }

@media only screen and (max-width: 724px){
	.h1 span{
    font-size: 50px;
	}
}

/*--responsive parts--------------------------------------------*/
/*br*/
.spbr, table.sp_t, .post img.img_sp {
	display: none;
}
.pc-none {
	display: none;
}
@media screen and (max-width: 768px) {
	.spbr, table.sp_t, .post img.img_sp {
		display: block;
	}
	.pcbr, table.pc_t, .post img.img_pc {
		display: none;
	}
	.pc-none {
		display: inherit;
	}
	.sp-none {
		display: none;
	}
}

/* 事業案内 */
.bg_gray{
	background-color: #F6F4EC;
	padding: 30px;
	background-size: cover;
    background-attachment: fixed;
    background-position: top 85% left 50%;
    position: relative;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
}

.bg_gray .inner {
    width: min(1200px, 80%);
    margin: 0 auto;
}

.bg_gray .inner h2{
    background: none;
}

.box01 {
	background-color: #fff;
}

.box01 p{
	padding: 10px 20px;
}


/*--------------------
FAQ ver1
--------------------*/
.qa_list {
	cursor: pointer;
}
.qa_list .qa_list_inner dt {
	position: relative;
	font-weight: normal;
	margin: 1rem 0 0 0;
	display: flex;
	align-items: stretch;
	padding: 0rem 1rem 0rem 0rem;
	background: #ffffff;
	border: 1px solid #F6F4EC;
}
.qa_list .qa_list_inner dd .ans-flex {
	position: relative;
	font-weight: normal;
	margin: 0;
	display: flex;
	align-items: stretch;
	padding: 0;
	background: #ffffff;
}
.qa_list .qa_list_inner .a_ico {
	color: #ffffff;
	background: #AA7D44;
	line-height: 1.0;
	padding: 1rem 1rem 1rem 1rem;
	font-size: 2.2rem;
	border-right: 1px solid #F6F4EC;
	width: 100%;
	text-align: center;
	max-width: 90px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Montserrat';
}
.qa_list .qa_list_inner .q_ico {
	background: #F6F4EC;
	line-height: 1.0;
	padding: 1rem 1rem 1rem 1rem;
	font-size: 2.2rem;
	font-weight: bold;
	width: 100%;
	text-align: center;
	max-width: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Montserrat';
	border-right: 1px solid #F6F4EC;
}
.qa_list .qa_list_inner .q_desc, .qa_list .qa_list_inner .a_desc {
	padding: 1.5rem 1.5rem 1.5rem 2rem;
	line-height: 1.7;
}
/*js起動時に解除/start*/
/*.qa_list .qa_list_inner .a_desc {
  line-height: 1.8;
  width: 100%;
}
.qa_list .qa_list_inner dt:after {
  content: '';
  position: absolute;
  top: 46%;
  right: 3rem;
  width: 12px;
  height: 12px;
  border-right: 1px solid #494949;
  border-bottom: 1px solid #494949;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
.qa_list .qa_list_inner .active:after {
  top: 43%;
  right: 2rem;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}*/
/*js起動時に解除/end*/
.qa_list .qa_list_inner dd {
	/*display: none;*/ /*js起動時に解除*/
	position: relative;
	padding: 0;
	margin: 0 0 1rem 0;
	border: 1px solid #F6F4EC;
	border-top: 0;
}
@media only screen and (max-width: 959px) {
	.qa_list .qa_list_inner {
		margin-bottom: 8rem;
	}
}
@media only screen and (max-width: 768px) {
	.qa_list .qa_list_inner .q_desc, .qa_list .qa_list_inner .a_desc {
		padding: 0.5rem 1rem 0.5rem 1rem;
	}
	.qa_list .qa_list_inner dt {
		padding: 0rem 1rem 0rem 0rem;
	}
	.qa_list .qa_list_inner .a_ico, .qa_list .qa_list_inner .q_ico {
		max-width: 50px;
		padding: 1.2rem 1.0rem;
	}
	.qa_list .qa_list_inner dt:after {
		right: 1.5rem;
		width: 6px;
		height: 6px;
	}
	.qa_list .qa_list_inner .active:after {
		right: 1.0rem;
	}
}
@media only screen and (max-width: 559px) {
	.qa_list .qa_list_inner dd {
		font-size: 1.4rem;
	}
	.qa_list .qa_list_inner {
		margin-bottom: 6rem;
	}
	.qa_list .qa_list_inner dt {
		font-size: 1.4rem;
	}
}

/* ケアマネジャー */
.forcm_box{
	background-color: rgba(227,243,214,1);
    padding: 30px 30px 10px;
    margin: 30px;
    border-radius: 50px;
}

.forcm_box p {
    text-align: center;
    line-height: 1.5;
}

.forcm_box span {
    font-size: 25px;
    color: #409E79;
}

/*バージョンアップCF7送信スピナーによるテキストずれ対応*/
.wpcf7-spinner{
    position: absolute!important;
    margin: 0!important;
}
